/**
 * The following styles get applied inside the editor only.
 *
 * Replace them with your own styles or remove the file completely.
 */

.wp-block-mecanoid-service {
  box-sizing: border-box;
  background-color: white;
  border: 1px solid black;
  min-height: 50px;
  margin: 10px;
  padding: 10px;
  color: black;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: calc(100% - 20px);
}

.wp-block-mecanoid-service .mecanoid-small-info {
  font-size: 10px;
}

.wp-block-mecanoid-service > span {
  max-width: 10%;
  padding: 0 10px;
  color: #00a6c6;
}

.wp-block-mecanoid-service > h2 {
  padding: 0 10px;
  font-size: 1rem !important;
  margin: 0;
  word-wrap: normal;
}

.wp-block-mecanoid-service > p {
  max-width: 40%;
  padding: 0 10px;
  font-size: 0.8rem !important;
  margin: 0;
}

.wp-block-mecanoid-service > div {
  max-width: 30%;
  padding: 0 10px;
}
